Subject: Enron & Aprimo Marketing Follow-up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Jun 2001 05:01:00 -0700 (PDT)

Greg, 

You and I met at your office last summer to discuss Aprimo's Marketing 
Management Solution. At the time, you indicated that there would be other 
people at Enron that I should speak with. My assigned territory changed 
shortly after our meeting, and I did not follow-up on these contacts. I am 
once again responsible for Enron, and would appreciate your direction to the 
appropriate individuals at Enron.

Our web-based solution has been adopted by over 60 leading companies over the 
past 18 months. They are seeing rapid value from Aprimo's unique ability to 
help them Grow Top-Line Revenue (more effective Marketing) and Reduce 
Bottom-line Cost (more efficient Marketing). With the opportunities facing 
Enron, I'm certain that maximizing your Marketing Investments is of interest 
to the Executive Team and your Shareholders.

Our solution is delivering improvements across all Marketing Functions, such 
as: 

- Event Management 
- Marcom 
- Marketing Financial Management 
- Strategic Planning 
- Direct Marketing 
- Web Response 
- Lead Management 

Leading Analysts have identified Aprimo as the clear leader in Enterprise 
Marketing Management. I would like to arrange brief discovery meetings with 
some of the individuals responsible for Marketing's contribution to Enron's 
growth.

I would appreciate any direction that you and Liz can provide. 

Regards, 
Vince LaGrange 
Aprimo, Inc.???????  
(940) 321-9787 - Office 
(940) 390-8097 - Mobile 
[email-masked] 
9901 E. Valley Ranch Parkway 
Suite 2000 
Irving, TX 75063 
? 
"Aprimo Marketing - Managing the Business of Marketing"